Subject: Re: Need to return/exchange an item #Ref 20250120003425852
From: Allison Adams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 23 Jan 2025 15:06:21 -0500

Hi,

I am trying to log in to my account to make a return and it keeps coming up with a 2 factor authentication but never emails it to me.  I have tried 3 times now.  Screenshot below

Thanks,
Allison 

￼
> On Jan 20, 2025, at 1:20 PM, [email-masked] wrote:
> 
> Hello Allison,
> 
> 
> 
> 
> 
> Thank you for reaching out.
> 
> 
> 
> Please try to close the website then reopen.
> 
> 
> 
> Sincerely, 
> 
> Giselle 
> 
> Designer Living Customer Service 
> 
> [email-masked]
> 
> 
> 
> ===============================================================================
> 
> Hi Giselle,
> 
> 
> 
> It is doing the same thing.
> 
> 
> 
> Thanks,
> 
> Allison 
> 
> 
> 
> On Jan 20, 2025, at 11:18 AM, [email-masked] wrote:
> 
> 
> <div
> 
> Hello Allison,
> 
> 
> 
> 
> 
> Thank you for reaching out.
> 
> 
> 
> Please try to close the website then reopen.
> 
> 
> 
> Sincerely, 
> 
> Giselle 
> 
> Designer Living Customer Service 
> 
> [email-masked]
> 
> 
> 
> ===============================================================================
> 
> 
> 
> 
> 
> Hello,
> 
> I ordered the Brooklyn Charcoal Comforter set for a family member and it turns out they need a Duvet instead.  I am trying to return it but the website is glitching.  It keeps prompting me to add quantity and reason for return which I have done.  Screenshot below.
> 
> Thanks for your help,
> Allison Adams
> 
> 
> 
> 
> 
> 
> 
>